Alokai

SapccApiUpdateAnOrderFormRequest

Request parameters for updateAnOrderForm operation in SapccApi. SapccApiUpdateAnOrderFormRequest

interface SapccApiUpdateAnOrderFormRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orderForm: OrderForm;
	readonly orderFormCode: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiUpdateAnOrderForm
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiUpdateAnOrderForm
orderFormRequiredOrderForm{OrderForm} SapccApiUpdateAnOrderForm
orderFormCodeRequiredstringThe order form identifier. Example: 0000000 {string} SapccApiUpdateAnOrderForm

Referenced Types

On this page